/* Cargamos las hojas de estilo correspondientes a las secciones existentes */
@import URL("portada.css");
@import URL("fichanube.css");
@import URL("videos.css");
@import URL("galeria.css");

/* Diagramación general --------------------------------------------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}

img{
	border: 0;	
}

/* Cabecera  */
div.subcabecera {
height:180px;
}

div.subcabecera h1 {	
	display: none;
}

/* Div contenedor del contenido :) */

#alojaespecial{width:772px;
background: url(http://www.csatelite.es/mediaD/television/triangle/img/fondototal2.jpg);
background-repeat: no-repeat;background-color:#242828;
}
body#galeria #alojaespecial{width:772px;
background: url(http://www.csatelite.es/mediaD/television/triangle/img/fondogaleria.jpg);
background-repeat: no-repeat;background-color:#242828;
}
body#portada #alojaespecial{width:772px;
background: url(http://www.csatelite.es/mediaD/television/triangle/img/fondoportada.jpg);
background-repeat: no-repeat;background-color:#242828;
}
body#comosehizo #alojaespecial{width:772px;
background: url(http://www.csatelite.es/mediaD/television/triangle/img/fondovideos.jpg);
background-repeat: no-repeat;background-color:#242828;
}

body#videos #alojaespecial{width:772px;
background: url(http://www.csatelite.es/mediaD/television/triangle/img/fondovideos.jpg);
background-repeat: no-repeat;background-color:#242828;
}
body#fichanube #alojaespecial{width:772px;
background: url(http://www.csatelite.es/mediaD/television/triangle/img/fondototal2b.jpg);
background-repeat: no-repeat;background-color:#242828;
}

div.alojabloques {width:772px;}

/* Menú */
div.alojamenu {width:150px;
/*background: url(http://www.csatelite.es/mediaD/television/triangle/fondomenu2.jpg);
background-repeat: no-repeat;*/
float:left; 
border:0;
text-align:left;
padding: 0px;
margin-left:20px;
margin-top:0px;
padding-bottom: 80px;
}

div.alojamenu A {color:#FFF;background-color:#757D7E;
/*background-image: url(http://www.csatelite.es/mediaD/television/marlonbrando/rayita.gif);
background-repeat:no-repeat;
background-position: right;*/
display:block;
font-weight: bold;
padding:8px; 
font-size:1em;
font-family: Arial, Helvetica, sans-serif;
text-transform:uppercase;margin-bottom:10px;margin-top:10px;
}


div.alojamenu IMG{
	display:none;
}
div.alojamenu IMG A{
	display:none;
}

/* Ruta */
div.pintaRuta {/*background-color:#000;*/display:none;
background: transparent;
color: #CCC;
padding: 100px 0px 30px 230px;
margin: 0;
}

div a.ruta {color:#CCC;
	padding: 0px 4px;
}

DIV.pintaRuta SPAN.ruta{
	color:#CCC;
}

/* Contenido */
div.ModeloA {
width:510px;
font-size:1.1em;
color: #FFF;
margin-left:240px;
margin-top:90px;
text-align: justify;
line-height:14px;
}

body#fichanube div.ModeloA {
width:510px;
font-size:1.1em;
color: #FFF;
margin-left:240px;
margin-top:20px;
text-align: justify;
line-height:14px;
}
body#videos div.ModeloA {
width:510px;
font-size:1.1em;
color: #FFF;
margin-left:240px;
margin-top:20px;
text-align: justify;
line-height:14px;
}
body#comosehizo div.ModeloA {
width:510px;
font-size:1.1em;
color: #FFF;
margin-left:240px;
margin-top:20px;
text-align: justify;
line-height:14px;
}

div.ModeloA P{
	margin-bottom:15px;
}

/* Estilos generales (links, ruta, etc...) -------------------------------------------------------------------- */
/* Estilos del menú principal */
div.alojamenu a:link, div.alojamenu a:visited {
	color: #FFF;
	text-decoration: none;
}

div.alojamenu a:hover, div.alojamenu a:active {
	text-decoration: underline;
	background-color:#C4C464; color:#212A2A;
	}

/* Estilos para comosehizo*/

body#comosehizo DIV.ModeloA{
	
}

div.ModeloA div.alojafotosder{
	width:150px;
	float:right;
	margin:0px;
	}

div.alojafotosder img {
	float: right;
	display:block;
	padding: 0px;
	border: 4px solid #FFF;
	margin-bottom: 10px;
	margin-left: 10px;
}

DIV.ModeloA DIV.seccion{
	font-size: 1.7em;font-weight:bold;
	color:#FFF;
	margin-bottom:10px;text-transform:uppercase;font-family:arial;
}

SPAN.sogecable{
color:#FFF;font-style: italic;
font-size:1em;
font-weight:bold;
line-height:16px;
}
Div.Modelo SMALL{
color:#DECE83;
}

Div.sumario {display:none;/*
float:left;
border:none;
text-align:left;
line-height:26px;
color:#FFF;
font-style:normal;font-family:arial;
font-size:1.4em;
font-weight:bold; 
margin-left:0px; margin-right:0px;margin-top:0px;
padding-top:0px;*/
}